# My Project: ComparePoints Struct Reference

ComparePoints Struct Reference

struct necessary for comparison between 2 opencv points - when using std::map ; used to sort points according to X value More...

## Public Member Functions

bool | operator() (const cv::Point &a, const cv::Point &b) const

## Detailed Description

struct necessary for comparison between 2 opencv points - when using std::map ; used to sort points according to X value

The documentation for this struct was generated from the following file:

- pointbase.cpp